a {
color: red;
font-size: 0.8rem;
}

#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: #000000d6;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
	    z-index: 1000;
}

#cookie_note p{
    margin: 0;
    font-size: 0.8rem;
    text-align: left;
    color: white;
	font-family: 'Open Sans', sans-serif;
}

.cookie_accept{
    width:20%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 30%;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
         display: flex;
        flex-direction: column;
        align-items: center;
        text-align: left;
width: 90%;
    }
}
.button cookie_accept btn btn-primary btn-sm {
background: #ff000000;
}